/* -----------------------------------------------------------------------

----------------------------------------------------------------------- */

/* ie7.css */
#navigation a{margin-left:7px !important;}
#navigation a#nav_spare{margin-right:-2px;}
#navigation a#nav_home{margin-left:0px!important; background-image: url('../images/navbg_home.jpg');background-repeat:no-repeat;width:114px;	}